<?php
/*
  $Id: newsletters.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Zarządzanie Newsletterem');

define('TABLE_HEADING_NEWSLETTERS', 'Newsletter');
define('TABLE_HEADING_SIZE', 'Rozmiar');
define('TABLE_HEADING_MODULE', 'Moduł');
define('TABLE_HEADING_SENT', 'Wysłany');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_NEWSLETTER_MODULE', 'Moduł:');
define('TEXT_NEWSLETTER_TITLE', 'Tytuł Newslettera:');
define('TEXT_NEWSLETTER_CONTENT', 'Zawartość:');

define('TEXT_NEWSLETTER_DATE_ADDED', 'Data Dodania:');
define('TEXT_NEWSLETTER_DATE_SENT', 'Data Wysłania:');

define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć ten newsletter?');

define('TEXT_PLEASE_WAIT', 'Proszę czekać .. trwa wysyłanie emaili ..<br><br>Proszę nie przerywać tego procesu!');
define('TEXT_FINISHED_SENDING_EMAILS', 'Wysyłanie emaili zostało zakończone!');

define('ERROR_NEWSLETTER_TITLE', 'Błąd: Tytuł newslettera jest wymagany');
define('ERROR_NEWSLETTER_MODULE', 'Błąd: Moduł newsletter jest wymagany');
define('ERROR_REMOVE_UNLOCKED_NEWSLETTER', 'Błąd: Proszę zablokowac newsletter przed usunięciem go.');
define('ERROR_EDIT_UNLOCKED_NEWSLETTER', 'Błąd: Proszę zablokowac newsletter przed edytowaniem go.');
define('ERROR_SEND_UNLOCKED_NEWSLETTER', 'Błąd: Proszę zablokowac newsletter przed wysłaniem go.');

?>
